        <div class="col-md-12 col-xs-12 box">
          <div class="box-content bg-light-grey shadowed">
                <div class="row">
                  <div class="col-md-12">
                   <h5 class="title"><i class="fa fa-align-left" aria-hidden="true"></i> Description <button class="btn btn-link clipboard-btn" style="display: inline;" data-clipboard-target="#description" id="copyDescription"><i class="fa fa-clipboard"></i></button></h5> 
                    <div class="product-description" id="description"> 
                      <%= simple_format(@product.description) %> 
                    </div>
                </div>
              </div>
          </div>
        </div>